Subject: RE: modems

From: "Nepple, Bruce" <[email-masked]>
Date: Tue, 11 Jun 2002 17:17:04 -0700

Are you sure the sound he is hearing is not the modem fan screeching?  :P

> -----Original Message-----
> From: Pete Resnick [mailto:[email-masked]]
> Sent: Tuesday, June 11, 2002 1:37 PM
> To: Lloyd Wood
> Cc: Bill Cunningham; ietf
> Subject: Re: modems
> 
> 
> On 6/11/02 at 9:04 PM +0100, Lloyd Wood wrote:
> 
> >You're confusing your modems and your acoustic couplers.
> >
> >An electrical transmission in the ~3.5kHz bandpass range that equates
> >to the dominant frequencies used by the human voice, which the phone
> >system was engineered to convert and carry easily, is not a sound.
> >Modulating an electrical signal into said electrical 
> transmission does
> >not involve sound.
> 
> OK, OK, of course that's exactly correct; almost all modems today 
> completely bypass the issue of sound and transmit directly through 
> the copper to the telephone switch. But let's get back to the 
> question Bill was asking and why he was asking it:
> 
> >  On 6/11/02 at 3:22 AM -0400, Bill Cunningham wrote:
> >
> >  >I know modems communicate on the physical layer by 
> electrical pulses
> >  >or binaries sent on copper wires.
> 
> The important feature of modems is that they send analog signals over 
> those lines, not digital (which is what I took Bill to mean by 
> "binaries"). And those analog signals correspond quite directly to 
> things that create sound (if connected to a speaker of the right 
> sort) and receive sound (if taken from a microphone of the right 
> sort). It is the correspondence to the receiving and production of 
> sound that makes modems interesting devices; that's why acoustic 
> couplers worked on the old modems. Similarly touch tones are *tones* 
> because they can pass through a system designed for transmitting 
> analog electrical signals that can be turned into a sound. (Hence, 
> you could go out and by those touch-tone producing boxes, program 
> phone numbers into them, hold them up to your phone receiver, and get 
> the number dialed.)
> 
> Yes, it is correct that most modems today deal with electrical 
> transmission only and not sounds (except for their speakers). But it 
> is the fact that those signals can easily become sounds that is key, 
> at least to explain to Bill why his modem is screeching. (Although 
> some of my friends in philosophy of science disagree, "explanation" 
> is not a matter of reducing everything to physics.)
> 
> It's times like this I think the IETF needs more academics. :-)
> -- 
> Pete Resnick <mailto:[email-masked]>
> QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: 
> (858)651-1102
> 
>

---

From: "Bill Cunningham" <[email-masked]>
Date: Tue, 11 Jun 2002 22:49:30 -0400

So the modems change binaries such as the protocols developed by IETF to
analog, I didn't know that. I remember acc/couplers. I had an exaternal 300
bps modem once, wow things have changed. My speaker goes off after
handshaking.